{"LanguageName": "中文繁體",
  "Items": {
    "about": "關於",
    "All_Files": "所有檔",
    "AllData": "所有資料",
    "AllDataDetail": "圖片、影片、音訊、檔、郵件等",
    "Archives": "壓縮",
    "ArchivesDetail": "ZIP、RAR、7Z等",
    "Audios": "音訊",
    "AudiosDetail": "AIF/AIFF、M4A、MP3、WAV、WMA、OGG、AAC等",
    "Browse": "瀏覽",
    "buy_now": "馬上購買",
    "cancel": "取消",
    "CantFindDriver": "找不到磁片",
    "check_update": "檢查更新",
    "ChooseLocation": "選擇具體位置",
    "click_ok_if_you_want_to_stop_saving": "點擊\"確定\"立即停止恢復 。",
    "click_ok_if_you_want_to_stop_scanning": "點擊\"確定\"立即停止掃描。",
    "close": "關閉",
    "Common_Location": "常用區域",
    "Connected_Drivers": "硬碟",
    "CreateDate": "建立時間",
    "DataRecovery": "數據恢復王",
    "deep": "深度",
    "Deep_Search": "深度搜尋",
    "DeepScan": "深度掃描",
    "Desktop": "桌面",
    "disk_no": "硬碟編號",
    "disk_space_info": "{0} 剩餘，共 {1}",
    "do_you_want_to_stop": "是否停止掃描？",
    "do_you_want_to_stop_saving": "是否停止恢復？",
    "Document_Files": "檔、壓縮及郵件",
    "Documents": "檔",
    "DocumentsDetail": "DOC/DOCX、XLS/XLSX、PPT/PPTX、PDF、TXT等",
    "Driver_Type": "檔案系統",
    "Emails": "郵件",
    "EmailsDetail": "PST、DBX等",
    "end_sector": "結束磁區",
    "evaluate": "試用",
    "ExternalHardDisk": "外置硬碟",
    "feedback": "回饋",
    "File_Founded": "找到檔案數",
    "file_preview_is_not_avalible": "無法預覽",
    "File_Size": "檔案大小",
    "File_system": "檔案系統",
    "files": "個檔案",
    "filetype": "檔案類型",
    "FixedHardDisk": "物理磁片",
    "help": "幫助",
    "Home": "首頁",
    "languages": "語言",
    "log_in_sign_up": "登入&註冊",
    "Miscellaneous": "其他",
    "ModifyDate": "修改日期",
    "Multimedia_Files": "媒體檔案",
    "name": "名稱",
    "Next": "下一步",
    "no": "不",
    "no_limits1": "無功能限制",
    "no_limits2": "免費升級",
    "no_limits3": "專業技術支援",
    "ok": "確定",
    "OpenFolder": "開啟資料夾",
    "Partitions": "分區",
    "Path": "路徑",
    "Photos": "圖片",
    "PhotosDetail": "JPG、TIFF/TIF、PNG、BMP、GIF、PSD、CRW、CR2等",
    "Physical_Drive": "物理磁片",
    "Please_select_valid_location": "請選擇有效位置",
    "Recover": "恢復",
    "Recover_File": "恢復檔",
    "Recycle": "資源回收筒 ",
    "Remaining_Time": "預計剩餘時間",
    "RemovableDisk": "抽取式磁碟",
    "Save_Location": "保存位置",
    "save_progress_complete": "恢復完成！",
    "Scan": "掃描",
    "scan_progress_complete": "掃描完成！",
    "Scan_Type": "掃描模式",
    "scanning_driver_disk_name": "正在掃描的硬碟",
    "Scanning_Progress": "掃描進度...",
    "Search": "搜尋",
    "search_for_lost_partition": "搜尋丟失分區",
    "Select_a_Location_to_Scan_Files": "選擇區域掃描檔",
    "Select_Drive_detail": "如果找不到您想要的分區，請選擇硬碟然後點擊 \"搜尋\"。",
    "select_driver": "選擇硬碟",
    "Select_hard_drive_Recover": "選擇硬碟搜索丟失分區",
    "select_location": "點擊\"瀏覽\"選擇位置",
    "select_partition": "選擇分區",
    "select_partition_detail": "選擇一個分區掃描，如果沒有您想要的分區，請點擊\"深度搜尋\"。",
    "Select_What_To_Recover": "選擇需要恢復的檔",
    "settings": "設置",
    "SIZE": "大小",
    "Standard": "標準",
    "start_sector": "起始磁區",
    "Stop": "停止",
    "tip_button_select_dir": "選擇資料夾",
    "tip_menu_account": "帳戶",
    "tip_menu_settings": "設置",
    "title": "標題",
    "TYPE": "類型",
    "Unknown": "未知",
    "UnknownDisk": "未知硬碟",
    "upgrade_title": "請升級到專業版完成恢復",
    "version": "版本號",
    "Videos": "影片",
    "VideosDetail": "AVI、MOV、MP4、M4V、3GP、WMV、FLV、MPG、RM/RMVB等",
    "visit_remind": "https://www.apowersoft.tw/data-recovery",
    "volume": "卷",
    "yes": "是的",
    "you_have_succesfully_recover": "您已成功恢復",
    "you_have_succesfully_scan": "您已成功掃描",
	"recover_lost_partition": "恢復丟失分區"
  }
}